Gtk_Invisible(3)

NAME - Gtk_Invisible

HEADER REQUIRED
#include <gtk--/invisible.h&gt;>

BASE CLASSES
Gtk_Bin(3)

PUBLIC MEMBER INDEX
    Gtk_Invisible();
    Gtk_Invisible(GtkInvisible *castitem);
    GtkInvisible*  gtkobj();
    const GtkInvisible*  gtkobj() const;
    static bool  isGtkInvisible(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkInvisible  BaseObjectType;
    typedef GtkInvisibleClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  invisible_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS